#map{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.routeControl{
    background-color: white;
    padding: 5px;
}
.routeRow{
    display: flex;
    padding-bottom: 5px;
}
.routeLabel{
    width: 30px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    
    background: #000;
    
    display: inline-flex;
    align-items: center;
    justify-content: center;
    
    /* margin: 0; */
    margin: 0 5px 0 0;
    vertical-align: middle;
}

.vehicleInfo{
    display: flex;
    justify-content: space-between;
}

.routeStopsScroll{
    height: 100px;
    overflow: scroll;

    border: 2px dashed black;
    padding-left: 4px;
    padding-bottom: 4px;
}


.directionArrow{
    background: transparent;
    border: none;
}

.arrow{
    position: relative;
    width: 30px;
    height: 60px;
    transform-origin: 15px 60px;
}

.arrowLine{
    position: absolute;
    width: 5px;
    height: 38px;
    background: #000000;
    left: 12.5px;
    top: 7px;
    border-radius: 3px;
}

.arrowHead{
    position: absolute;
    width: 0;
    height: 0;
    left: 6px;
    top: 0;

    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 12px solid #000000;
}